<script src="../src/jquery.js"></script>
<style type="text/css" media="print">
@page{
   margin: 2px;
}

*{
font-size:11px;
font-family:"Arial";

}
h3{
	font-size:11px;
	@font-weight:bolder;
}
h5{
	font-size:12px
}
th{
	background: green;
	color:white;
	text-align: center;

}
td{
	font-size:11px;
}

	img{
	width:150px;
	height:150px;
	}
</style>

<style>
	img{
	width:150px;
	height:150px;
	}
</style>
<?php
$mesa = $_GET['mesa'];
include_once("../php/config.php");

$sql_detalle = mysql_query("select * from detalle_pedido where mesa='$mesa'") or die (mysql_error());


?>


	
<br>

<?php

$sql_empresa = mysql_query("SELECT * FROM empresa") or die(mysql_error());
$enombre= @mysql_result($sql_empresa,0,"nombre");
$etelefono= @mysql_result($sql_empresa,0,"telefono");	
$edireccion= @mysql_result($sql_empresa,0,"direccion");	
$ernc= @mysql_result($sql_empresa,0,"rnc");	
$eemail= @mysql_result($sql_empresa,0,"email");	
$logo= @mysql_result($sql_empresa,0,"logo");
	
?>
<span class="datos_empres2">
<?php if($logo!=""){?>
<?php echo "<img src = '../LOGOS/$logo'>";?>
<?php }?>


<b>Comanda #:00<?php #echo $_GET["folio"]?></b><br>
Mesa: <?php echo $_GET["mesa"]?><br>
Fecha : <?php echo  $hoy. " ".$ahora?><br>

<br>

Nombre: <?php echo $ticket?><br>
<hr>
Camarero<?php echo $ticket?><br>
</div>


<table class="">
	<thead>
		
		
		
		             
		<th>Item | Cantidad X Precio = Total</th>
		<th></th>
		
		
	</thead>
<tbody>
<?php while($r=mysql_fetch_array($sql_detalle)){
	$total+=$r["sub_precio"];
	?>
			<tr>
			
                
				<td><?php echo $r["descripcion"]?> 
				<br><?php echo decimal($r["cantidad"])." X ".decimal($r["precio"])." = ".decimal($r["sub_precio"])?></td>
                
                 <?php 
                
                 
                ?>

                
               
               
			</tr>
         <?php }?>
	</tbody>
</table>
<hr>
<br>
<br>
<div style="float: right; width: 200px;">


<span style="float: left">TOTAL: </span> <span style="float: right;"><?php echo @decimal($total)?></span><br>

</div>

<br><br><br>
<br><br><br>
<div style="float:left">
<center>

Atendido por: <?php echo $_GET["usuario"]?>
</center>
</div>

<script>
$(function(){
	var mesa = "<?php echo $_GET['mesa']?>";
	$.get("limpiar_pedidos.php?mesa="+mesa, function(data, st){
		if(st=="success"){
			if(data=="1"){
				///
			}else{
				alert(data);
			}
		}
	})
})
	window.print()
  
	
	setTimeout(function(){
		window.close()
	},10000)
</script>

<?php

?>